#team {
    position: relative;
    overflow: hidden;
    background: #000;
    padding: 176px 41px;
}

.eight {
    width: 100%;
    height: 100%;
    max-width: 1920px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 64px;
    background: url(../assets/setka.svg) top / contain no-repeat;
    padding-bottom: 64px;
}

.eight_header {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 0;
}


.eight_header::before {
    content: '';
    position: absolute;
    z-index: -1;
    width: 1212px;
    height: 538px;
    border-radius: 1212px;
    background: radial-gradient(50% 50% at 50% 50%, #000 0%, rgba(0, 0, 0, 0.00) 100%);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

.eight_counter {
    display: flex;
    flex-direction: row;
    gap: 24px;
}

.eight_counter div {
    padding: 12px 32px;
    gap: 10px;
    border-radius: 100px;
    border: 1px solid #ffffff1f;
    color: #F1F1F1;
    text-align: center;
    font-size: 18px;
    line-height: 130%;
}

.eight_title {
    color: #AF9542;
    text-align: center;
    font-family: 'Colus';
    font-size: 64px;
    line-height: 110%;
    letter-spacing: -0.64px;
    background: linear-gradient(180deg, #EED06C 0%, #D9B437 40.87%, #EED06C 57.21%, #D9B437 75%, #D9B437 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.eight_text {
    color: #F1F1F1;
    text-align: center;
    font-size: 18px;
    line-height: 130%;
    max-width: 635px;
}

.eight_viewport {
    max-width: 1340px;
    width: 100%;
    height: 451px;
    overflow: hidden;
    background: linear-gradient(270deg, #00000000 0%, #000000cc 15%, #000 50%, #000000cc 85%, #00000000 100%);
    position: relative;
    cursor: grab;
}

.eight_viewport::before,
.eight_viewport::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    background: linear-gradient(to right, #34343400 0%, #343434 50%, #34343400 100%);
}

.eight_viewport::before {
    top: 0;
}

.eight_viewport::after {
    bottom: 0;
}

.eight_name {
    text-align: left;
    font-size: 28px;
    line-height: 130%;
    padding: 0 0 32px;
}

#name_0,
#name_6 {
    color: #FFB157;
}

#name_1,
#name_7 {
    color: #36A6F5;
}


#name_2,
#name_8 {
    color: #FF3AA0;
}


#name_3,
#name_9 {
    color: #F53636;
}


#name_4,
#name_10 {
    color: #36F58C;
}


#name_5,
#name_11 {
    color: #D27FFF;
}

.eight_row {
    display: flex;
    align-items: flex-start;
    gap: 12px;
}

.eight_row span:first-child {
    flex: 1;
}

.eight_row span:last-child {
    flex: 0 150px;
}

.eight_row span:nth-child(1) {
    color: #F1F1F1;
    font-size: 16px;
    line-height: 130%;
}

.eight_row span:nth-child(2) {
    color: #ffffff70;
    font-size: 16px;
    line-height: 130%;
}

.gogo {
    color: #FF9D00;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-underline-position: from-font;
    position: relative;
}

.gogo::after {
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    background: url(../assets/gogo.svg) center / cover no-repeat;
    display: block;
    right: -20px;
    top: 4px;
}

.eight_list {
    position: absolute;
    width: calc(100% - 48px);
    will-change: transform;
}

.eight_item {
    max-width: 403px;
    width: 100%;
    margin: 0 auto;
    padding: 42px 0;
}

.eight_people {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.eight_nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    border-bottom: 1px solid #161616b5;
    max-width: 1920px;
    margin: 0 auto;
}

.eight_button_img {
    width: 268px;
    height: 100%;
    position: relative;
    z-index: 2;
}

.eight_button:nth-child(1) .eight_button_img {
    background: url(../assets/1.webp) center / contain no-repeat;
}

.eight_button:nth-child(2) .eight_button_img {
    background: url(../assets/2.webp) center / contain no-repeat;
}

.eight_button:nth-child(3) .eight_button_img {
    background: url(../assets/3.webp) center / contain no-repeat;
}

.eight_button:nth-child(4) .eight_button_img {
    background: url(../assets/4.webp) center / contain no-repeat;
}

.eight_button:nth-child(5) .eight_button_img {
    background: url(../assets/5.webp) center / contain no-repeat;
}

.eight_button:nth-child(6) .eight_button_img {
    background: url(../assets/6.webp) center / contain no-repeat;
}

.eight_button_head {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
}

.eight_button_count {
    border-radius: 73px;
    display: flex;
    height: 32px;
    padding: 0 11px;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
    font-family: 'HelveticaNeue-Roman';
    font-size: 20px;
    line-height: 1;
    position: relative;
}

@supports (-webkit-touch-callout: none) {
    .eight_number {
        padding-top: 3px;
    }
}

.eight_button_icon {
    width: 18px;
    height: 18px;
    aspect-ratio: 1/1;
    background: url(../assets/user.svg) center / cover no-repeat;
}

.eight_button:nth-child(1) .eight_button_count {
    border: 0.73px solid #6B5133;
    background: rgba(107, 81, 51, 0.40);
    color: #FFB157;
}

.eight_button:nth-child(2) .eight_button_count {
    border: 0.641px solid #15304F;
    color: #36A6F5;
    background: #0C223A;
}

.eight_button:nth-child(3) .eight_button_count {
    border: 0.73px solid #9B2361;
    background: rgba(155, 35, 97, 0.40);
    color: #FF3AA0;
}

.eight_button:nth-child(4) .eight_button_count {
    border: 0.73px solid #4F1515;
    color: #F53636;
    background: #250808;
}

.eight_button:nth-child(5) .eight_button_count {
    border: 0.73px solid #154F2F;
    background: rgba(21, 79, 47, 0.40);
    color: #36F58C;
}

.eight_button:nth-child(6) .eight_button_count {
    border: 0.73px solid #45154F;
    background: #1C0122;
    color: #D27FFF;
}

.eight_button:nth-child(1) .eight_button_icon {
    filter: brightness(0) saturate(100%) invert(75%) sepia(47%) saturate(683%) hue-rotate(330deg) brightness(100%) contrast(102%);
}

.eight_button:nth-child(2) .eight_button_icon {
    filter: brightness(0) saturate(100%) invert(52%) sepia(96%) saturate(1311%) hue-rotate(179deg) brightness(100%) contrast(93%);
}

.eight_button:nth-child(3) .eight_button_icon {
    filter: brightness(0) saturate(100%) invert(42%) sepia(45%) saturate(4767%) hue-rotate(306deg) brightness(99%) contrast(105%);
}

.eight_button:nth-child(4) .eight_button_icon {
    filter: brightness(0) saturate(100%) invert(43%) sepia(67%) saturate(4743%) hue-rotate(340deg) brightness(97%) contrast(98%);
}

.eight_button:nth-child(5) .eight_button_icon {
    filter: brightness(0) saturate(100%) invert(79%) sepia(71%) saturate(492%) hue-rotate(78deg) brightness(101%) contrast(93%);
}

.eight_button:nth-child(6) .eight_button_icon {
    filter: brightness(0) saturate(100%) invert(72%) sepia(84%) saturate(3678%) hue-rotate(226deg) brightness(100%) contrast(106%);
}


.eight_button:nth-child(1) .eight_button_name {
    color: #FFB157;
}

.eight_button:nth-child(2) .eight_button_name {
    color: #36A6F5;
}

.eight_button:nth-child(3) .eight_button_name {
    color: #FF3AA0;
}

.eight_button:nth-child(4) .eight_button_name {
    color: #F53636;
}

.eight_button:nth-child(5) .eight_button_name {
    color: #36F58C;
}

.eight_button:nth-child(6) .eight_button_name {
    color: #D27FFF;
}

.eight_button_name {
    text-align: center;
    font-size: 28px;
    line-height: 130%;
}

.eight_button {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 34px;
    height: 312px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.eight_button::before {
    content: '';
    position: absolute;
    bottom: -50%;
    z-index: 0;
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 100%;
    transition: all 0.6s ease;
    opacity: 0;
}

.eight_button:hover::before {
    opacity: 1;
}

.eight_button:nth-child(1)::before {
    background: radial-gradient(50% 50% at 50% 50%, #FFB15752 0%, #ff3aa000 100%);
    color: #FFB157;
}

.eight_button:nth-child(2)::before {
    background: radial-gradient(50% 50% at 50% 50%, #36A6F552 0%, #ff3aa000 100%);
    color: #36A6F5;
}

.eight_button:nth-child(3)::before {
    background: radial-gradient(50% 50% at 50% 50%, #ff3aa052 0%, #ff3aa000 100%);
    color: #FF3AA0;
}

.eight_button:nth-child(4)::before {
    background: radial-gradient(50% 50% at 50% 50%, #F5363652 0%, #ff3aa000 100%);
    color: #F53636;
}

.eight_button:nth-child(5)::before {
    background: radial-gradient(50% 50% at 50% 50%, #36F58C52 0%, #ff3aa000 100%);
    color: #36F58C;
}

.eight_button:nth-child(6)::before {
    background: radial-gradient(50% 50% at 50% 50%, #D27FFF52 0%, #ff3aa000 100%);
    color: #D27FFF;
}

@media (max-width: 1700px) {
    .eight_button {
        gap: 22px;
        height: 208px;
    }

    .eight_button_name {
        font-size: 18px;
        line-height: 130%;
    }

    .eight_button_head {
        gap: 6px;
    }

    .eight_button_count {
        font-size: 14px;
        gap: 5px;
        height: 26px;
        padding: 0px 8px;
    }

    .eight_button_icon {
        width: 12px;
        height: 12px;
    }

    .eight_button_img {
        width: 180px;
    }
}

@media (max-width: 1400px) {
    .eight_title {
        font-size: 32px;
        line-height: 110%;
    }

    .eight_text {
        font-size: 14px;
        line-height: 130%;
        max-width: 400px;
    }

    .eight_header {
        gap: 16px;
        padding: 0 24px 32px;
    }

    .eight_counter div {
        font-size: 12px;
        line-height: 130%;
        padding: 6px 16px;
    }

    .eight_counter {
        gap: 8px;
    }

    .eight {
        gap: 32px;
        padding-bottom: 32px;
    }

    .eight_name {
        font-size: 24px;
        padding: 0 0 24px;
    }

    .eight_people {
        gap: 12px;
    }

    .eight_row span {
        font-size: 12px;
    }

    .eight_item {
        padding: 16px 0;
    }

    #team {
        padding: 112px 0;
    }

    #eight_nav {
        overflow: hidden;
    }

    .eight_button {
        gap: 22px;
        height: 208px !important;
        min-width: 200px;
        display: flex !important;
    }

    .eight_viewport {
        padding: 0 24px;
    }
}